AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
QueueAddAction Class
QueueAddAction Constructor
QueueAddAction Constructor
QueueAddAction Constructor (String, String)
QueueAddAction Constructor (String, String, String)
QueueAddAction Constructor (String, String, String, Int32)

| QueueAddAction Constructor

Creates a new empty QueueAddAction.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public QueueAddAction()

    Public Sub New

    public:
    QueueAddAction()

    new : unit -> QueueAddAction

See Also

#### Reference

QueueAddAction Class
QueueAddAction Overload
AsterNET.Manager.Action Namespace